html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body,html {
  color:black;
  font-family: 'Titillium Web', sans-serif;
  margin:0px;
  padding:0px;
  background-color:white;
}

/* ################# Global Styling LS Telcom 2016 */
a {
  color: #d2232a;
}
a:focus, a:hover {
  color: #a41b21;
}
hr {
    border-top: 2px solid #e3e3e3;
}

.breadcrumb > .li:before {
	content: "/";
}

#main {
  padding-bottom: 500px;
}
.embed-responsive {
    margin-bottom: 20px;
}

/* ################# Typography */
h1, h2, h3, h4, h5, h6, .sub-heading {
    font-family: 'Titillium Web', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    color: #484848;
}

h1 {
    
}
h2 {
    font-size: 28px;
	color: #d2232a;
	font-weight: 600;
}
h3 {
    font-size: 20px;
    font-weight: 600;
}
h4 {
    font-size: 16px;
    font-weight: 600;
}
h5 {
	font-size: 14px;
	font-weight: 600;
}

body p {
    color: rgba(0,0,0,0.6);
	margin: 0 0 0;
}
span.sub-heading {
    position: relative;
    color: #d2232a;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: -20px;
}

blockquote{
	padding: 0 0;
	margin: 0 0 0;
	border-left: none;
}

blockquote p {
	color: #d2232a;
	font-size: 16px;
	font-weight: 600;
}

tr td blockquote strong {
	color: #d2232a;
	font-size: 20px;
	font-weight: 600;
}

#p1262 .table > tbody > tr > td {
	border-top: 0px;
}

.texticon-type-square .glyphicon, 
.texticon-type-circle .glyphicon {
    line-height: 1.8em;
    width: 1.8em; height: 1.8em;
}

/* ClBa */
/* Properties of ordered lists */
div#content ol {
    color: rgba(0,0,0,0.6);
	list-style-position: inside;
}

/* Properties of unordered list */
div#content ul {
    list-style: square;
	color: rgba(0,0,0,0.6);
	list-style-position: inside;
}

div#content li {
	margin-top: 5px;
}

/* new class for responsive iframes */
.embed-container {
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.embed-container iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

/* new class for background color of alttext box for images */
.modal-lightbox .modal-caption {
	background-color: #484848;
	position: relative;
	bottom: 0px;
	max-width: 100%
}

.modal-lightbox .modal-caption-title {
	text-align: center;
}

/* ################### Social Media Links */
ul.social-nav {
  list-style-type: 0;
  margin: 0;
  padding: 0;
}
ul.social-nav li {
  position: relative;
  display: inline-block;
}
ul.social-nav a {
  position: relative;
  display: block;
  font-size: 18px;
  padding: 10px;
  color: #d2232a;
}
ul.social-nav a:hover, 
ul.social-nav a:focus {
  background-color: #d2232a;
  color: white;
}

/* ################### header_top.html partial styling */
.container > .navbar-header, 
.container-fluid > .navbar-header, 
.container > .navbar-collapse, 
.container-fluid > .navbar-collapse {
    margin-left: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

.navbar-header {
    float: none;
    width: 100%;
}
.navbar-header-main .navbar-brand {
    position: relative;
    display: block;
}
.navbar-header-main .navbar-brand > img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}

.navbar-lstelcom {
  border-radius: 0;
  border: 0;
}
.navbar-lstelcom #top-bar {
  background-color: #e3e3e3;
}
.navbar-lstelcom #main-bar {
  background-color: white;
}

.navbar-nav > li > a {
    color: #484848;
    padding: 10px 24px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
    font-size: 14px;
}
.navbar-nav > li > a:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    background-color: rgba(0,0,0,0.15);
    bottom: 0; left: 0;
}
.navbar-nav > li:last-child > a:after {
    display: none;
}

.nav > li > a.hover {
    background-color: #e3e3e3;
}

.nav > li > a:hover,
.nav > li > a:focus {
	background-color: #e3e3e3;
}

.navbar-main > li.active > a {
    color: #d2232a;
}
.navbar-main > li > a .bar {
    top: inherit;
    bottom: -10px;
    background: #d2232a;
}

.open > .dropdown-menu {
    display: none;
    visibility: hidden;
}
.dropdown-menu > li > a {
    font-size: 14px;
    padding: 6px 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #484848;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #d2232a;
    background-color: #e3e3e3;
}
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus {
    color: #484848;
    background-color: #e3e3e3;
}

.navbar-main > li.dropdown.open > a > .bar, 
.navbar-main > li:hover > a > .bar, 
.navbar-main > li.active > a > .bar {
    top: inherit; bottom: 0;
}
.navbar-main > li.dropdown > a > .caret {
    display: none;
}

#top-bar ul.social-nav {
    display: none;
    visibility: hidden;
}
#top-bar .col-md-6.text-right, #top-bar .col-md-6.text-left{
    text-align: center;
}

/* ClBa new class for thin banner */
.breadcrumb-section {
	margin-bottom: 0;
}

.contact-phone {
  font-size: 14px;
  padding: 10px 0;
  font-weight: 600;
  color: #d2232a;
}
.contact-welcome {
  font-size: 20px;
  font-style: italic;
  padding-top: 20px;
  font-weight: 600;
  color: #d2232a;
}

.contact-welcome-small {
  font-size: 14px;
  font-weight: bold;
  color: #484848;
}

a.search-button {
    position: relative;
    display: inline-block;
    padding-top: 20px;
    padding-left: 40px;
    padding-right: 30px;
}
a.search-button:before {
    content: '';
    position: absolute;
    display: block;
    height: 70px;
    width: 2px;
    background-color: rgba(0,0,0,0.1);
    top: 0; left: 0;
}

.navbar-form {
    display: none;
    visibility: hidden;
    padding-left: 0;
}
.navbar-form #indexedsearchbox {
    position: relative;
    display: inline-block;
    width: 0;
    vertical-align: middle;
    transition: all 0.3s ease-out;
    overflow: hidden;
}
html .navbar-form #indexedsearchbox:after {
    content: 'Press Enter to Search';
    position: absolute;
    display: block;
    top: 100%; right: 0;
    font-size: 13px;
    color: #484848;
    opacity: 0;
    transform: translateY(10px);
    transition: all 0.3s ease-out 0.15s;
}
html:lang(de) .navbar-form #indexedsearchbox:after {
    content: 'Drücken Sie Enter, um die Suche zu starten';
}
html:lang(en) .navbar-form #indexedsearchbox:after {
    content: 'Press Enter to Search';
}
.navbar-form #indexedsearchbox input[type="text"] {
    position: relative;
    display: block;
    width: 100%;
    padding: 4px;
    border-radius: 2px;
    border: 1px solid #484848;
}
.navbar-form #indexedsearchbox input[type="text"]:focus {
    outline-offset: 0;
    border-color: red;
}
.navbar-form #indexedsearchbox input[type="submit"] {
    display: none;
    visibility: hidden;
}
.navbar-form #indexedsearchbox.clicked {
    width: 150px;
    overflow: visible;
}
.navbar-form #indexedsearchbox.clicked:after {
    opacity: 1;
    transform: translateY(0);
}

.breadcrumb-section .container {
    padding-left: 0;
    padding-right: 0;
}

.navbar-toggle {
    position: absolute;
    top: 0; right: 0;
    border: 1px solid rgba(0,0,0,0.3);
    border-radius: 3px;
}
.navbar-toggle .icon-bar {
    background-color: rgba(0,0,0,0.6);
}

/* ################### footer.html partial styling */
.footer {
    background: #e3e3e3;
    width: 100%;
    padding-top: 30px;
    overflow: hidden;
    text-align: center;
}
.footer ul.footerMenu li > a {
    position: relative;
    display: block;
    z-index: 99;
    cursor: pointer;
}

.pre-footer a.top-link {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.pre-footer a.top-link:before {
    content: '\f102';
    position: relative;
    display: block;
    text-align: center;
    font-family: 'FontAwesome';
    font-size: 32px;
    color: #d2232a;
    line-height: 1;
    font-weight: normal;
}
.pre-footer a.top-link:hover {
    opacity: 0.5;
}

ul.footerMenu {
    list-style-type: 0;
    margin: 0; padding: 0;
    position: relative;
    width: 100%; height: auto;
    font-size: 0;
    padding-top: 10px;
    margin-top: 20px;
}
ul.footerMenu:before, 
ul.footerMenu:after {
    content: '';
    position: absolute;
    display: block;
    height: 2px;
    width: 60%;
    background-color: #d2232a;
    top: 0; left: 20%;
}

ul.footerMenu li {
    position: relative;
    display: block;
    font-size: 16px;
    width: 100%;    
}

.phys-address {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  font-size: 16px;
}
.phys-address span {
  position: relative;
  display: block;
}
.phys-address span:first-child {
  margin-bottom: 8px;
}

/* ClBa changed border-bottom color to LS telcom red */
.phys-address strong {
  position: relative;
  border-bottom: 2px solid #d2232a;
}

.contact-links {
  position: relative;
  display: block;
  width 100%; height: auto;
  margin-top: 30px;
}
.contact-links a {
  position: relative;
  display: block;
  text-decoration: underline;
}

/* ################### Bootstrap Carousel Overwrite Styling */
.carousel-control {
    transition: color 0.25s ease-out;
}

.carousel-indicators, 
.carousel-control, 
.carousel:hover .carousel-indicators, 
.carousel:hover .carousel-control {
    opacity: 1;
}

.glyphicon-chevron-left:before {
  content: "\e257";
}
.glyphicon-chevron-right:before {
  content: "\e258";
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
    font-size: 44px;
}
.col-sm-4 .carousel-control .glyphicon-chevron-left, 
.col-sm-4 .carousel-control .glyphicon-chevron-right {
    font-size: 28px;
}
.carousel-control {
    text-shadow: none;
}

.carousel-indicators {
    left: 5%;
    width: 90%;
    bottom: 0;
    margin-left: 0;
}
.carousel-indicators li {
    margin-right: 6px;
    width: 12px; height: 12px;
    background-color: white;
    vertical-align: middle;
}
.col-sm-4 .carousel-indicators li {
    width: 8px; height: 8px;
}
.carousel-indicators .active {
    margin-right: 6px;
    background-color: #d2232a;
    border-color: #d2232a;
    width: 16px; height: 16px;
}
.col-sm-4 .carousel-indicators .active {
    width: 8px; height: 8px;
}

.carousel-indicators li:hover, 
.carousel-indicators li:focus {
    width: 14px; height: 14px;
}

.col-sm-4 .carousel-indicators li:hover, 
.col-sm-4 .carousel-indicators li:focus {
    width: 6px; height: 6px;
}

.carousel-control:hover, 
.carousel-control:focus {
    color: #d2232a;
}

.carousel h3 {
    font-size: 20px;
    color: #d2232a;
    font-weight: 600;
}

/* ################### Bootstrap Carousel Overwrite Styling within page */
.col-sm-12 .carousel-inner > .item {
	height: 550px;
}

.col-sm-7 .carousel-inner > .item {
	height: 400px;
}

.col-sm-5 .carousel-inner > .item {
	height: 316px;
}

.col-sm-5 .carousel-indicators li {
    margin-right: 4px;
    width: 8px; height: 8px;
    background-color: white;
    vertical-align: middle;
}
.col-sm-5 .carousel-indicators .active {
    margin-right: 4px;
    background-color: #d2232a;
    border-color: #d2232a;
    width: 12px; height: 12px;
}

.col-sm-5 .col-sm-6 .carousel-inner > .item {
	height: 182px;
}

.col-sm-6 .carousel-indicators li {
    margin-right: 3px;
    width: 6px; height: 6px;
    background-color: white;
    vertical-align: middle;
}

.col-sm-6 .carousel-indicators .active {
    margin-right: 3px;
    background-color: #d2232a;
    border-color: #d2232a;
    width: 6px; height: 6px;
}

.col-sm-6 .carousel-indicators li:hover, 
.col-sm-6 .carousel-indicators li:focus {
    width: 7px; height: 7px;
}

.col-sm-6 .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	margin-right: -45px;
}

.col-sm-6 .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-left: -45px;
}

.col-sm-12 .carousel-text {
	text-align: left;
	vertical-align: top;
	padding: 20px 15px 20px 45px;
	text-shadow: none;
}

.col-sm-7 .carousel-text {
	text-align: left;
	padding: 20px 15px 20px 45px;
	text-shadow: none;
}

.col-sm-7 .carousel-text {
	text-align: left;
	vertical-align: top;
	padding: 20px 15px 20px 45px;
	text-shadow: none;
}

.col-sm-12 .carousel-text p,
.col-sm-7 .carousel-text p {
	font-size: 16px;
	line-height: 1.55;
}

.col-sm-12 .carousel-control .glyphicon-chevron-left, 
.col-sm-12 .carousel-control .glyphicon-chevron-right,
.col-sm-7 .carousel-control .glyphicon-chevron-left, 
.col-sm-7 .carousel-control .glyphicon-chevron-right,
.col-sm-5 .carousel-control .glyphicon-chevron-left, 
.col-sm-5 .carousel-control .glyphicon-chevron-right,
.col-sm-6 .carousel-control .glyphicon-chevron-left, 
.col-sm-6 .carousel-control .glyphicon-chevron-right {
    font-size: 30px;
}

.col-sm-12 .carousel-image {
	vertical-align: top;
	padding: 20px 45px 20px 15px;
}

.col-sm-7 .carousel-image {
	padding-right: 45px;
}

/* ################### Homepage Specific styling */
.main-banner {
    position: relative;
    display: block;
}
.main-banner .carousel-inner > .item {
    height: auto;
}
.main-banner .banner-content {
    position: relative;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 40px 15px 90px;
    font-size: 0;
    text-align: center;
}
.main-banner .carousel-inner > .item:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%; height: 100%;
    top: 0; left: 0;
    background-color: rgba(0,0,0,0.5);
}
.main-banner .banner-content span.banner-sub, 
.main-banner .banner-content h2 {
    color: white;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.25);
}
.main-banner .banner-content span.banner-sub {
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 6px;
}
.main-banner .banner-content h2 {
    font-size: 26px;
    font-weight: 300;
}
.main-banner .banner-content h2:after {
    content: '';
    position: relative;
    display: block;
    width: 88%;
    height: 2px;
    background-color: rgba(255,255,255,0.25);
    margin: 12px 0;
}
.main-banner .banner-content p {
    position: relative;
    margin-bottom: 20px;
    width: 100%;
    color: white;
    font-weight: 300;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.25);
}
.main-banner .banner-content a.banner-button {
    position: relative;
    display: block;
    color: white;
    padding: 12px 40px;
    line-height: 1;
    text-transform: uppercase;
    background-color: #d2232a;
    border: 2px solid white;
    font-size: 14px; font-weight: 600;
    letter-spacing: 0.5px;
    text-align: center;
    max-width: 224px;
    margin: 0 auto;
}
.main-banner .banner-content a.banner-button:hover, 
.main-banner .banner-content a.banner-button:focus {
    border-color: #d2232a;
    text-decoration: none;
}
.main-banner .banner-content a.circle-video-link {
    position: relative;
    display: block;
    cursor: pointer;
    text-align: top;
    margin: 0 auto;
}
.main-banner .banner-content a.circle-video-link i.fa-play, 
.main-banner .banner-content a.circle-video-link span {
    position: relative;
    display: block;
}
.main-banner .banner-content a.circle-video-link i.fa-play {
    display: none;
    visibility: hidden;
}
.main-banner .banner-content a.circle-video-link span {
    width: 100%; background-color: #d2232a;
    border: 2px solid white;
    padding: 6px 0;
    color: white;
    text-transform: uppercase; letter-spacing: 0.5px;
    font-size: 14px; font-weight: 600;
    text-align: center; transition: top 0.25s ease-out;
    max-width: 224px;
    margin: 10px auto 0;
}
.main-banner .banner-content a.circle-video-link:hover span {
    border-color: #d2232a;
}
.main-banner .banner-content .banner-left, 
.main-banner .banner-content .banner-right {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    width: 100%;
}
.main-banner .carousel-control .glyphicon-chevron-left, 
.main-banner .carousel-control .glyphicon-chevron-right {
    font-size: 32px;
}
.main-banner .carousel-control .icon-next, 
.main-banner .carousel-control .glyphicon-chevron-right {
    right: 10%;
    margin-right: 0;
}
.main-banner .carousel-control .icon-prev, 
.main-banner .carousel-control .glyphicon-chevron-left {
    left: 10%;
    margin-left: 0;
}

.lightcase-icon-close:before {
    content: '\f00d' !important;
    font-family: 'FontAwesome' !important;
    font-size: 24px !important;
}
.lightcase-icon-spin:before {
    content: '\f110' !important;
    font-family: 'FontAwesome' !important;
    font-size: 32px !important;
}

.teaser-banner {
    background-color: #e3e3e3;
    border-top: 2px solid #d2232a;
    padding: 5px 0;
}

/* ClBa new properties: Button has a white border */
.btn {
	display: inline
}
a.btn {
    position: relative;
	display: block;
	color: #484848; text-align: center;
    border: 2px solid #484848;
	padding: 10px 20px;
    font-size: 14px; 
	font-weight: 600;
    letter-spacing: 0.5px;
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
	margin-bottom: 0;
	margin-left: auto;
    margin-right: auto;
	text-transform: uppercase;
}

a.btn:hover,
a.btn:focus {
	color: white;
    border-color: #d2232a;
    background-color: #d2232a;
}

.btn:hover a,
.btn:focus a {
	border-color: #d2232a;
    color: #d2232a;
}

.teaser-banner .container {
    font-size: 0;
}
.teaser-banner .container div {
    position: relative;
    display: block;
    font-size: 16px;
}
.teaser-banner h3 {
    text-transform: uppercase;
    color: #d2232a;
    font-weight: 700;
    letter-spacing: 0.5px;
    font-size: 16px;
    margin-top: 0;
}

.teaser-banner .image {
	margin-bottom: 0;
}

.agenda-topics {
    padding: 5px 0;
}

.agenda-topics .col-md-12 .container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
}

.agenda-topics .texticon-type-square .glyphicon, 
.agenda-topics .texticon-type-circle .glyphicon {
    line-height: 1.6em;
    width: 1.6em; height: 1.6em;
}

.impressions-area {
    padding: 5px 0;
}

.impressions-area .col-md-3 .container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
}

.impressions-area .image {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 5px;
    transition: transform 0.25s ease-out;
    transform: scale(1);
}
.impressions-area .image:hover {
    transform: scale(1.05);
}

.further-details {
    padding: 5px 0;
}

.further-details .col-md-6 .container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
}

.further-details .texticon h3 {
	font-size: 18px;
    font-weight: 600;
    color: #484848;
}

.further-details .texticon-content p.text-center {
	padding-bottom: 15px;
}

.further-details .texticon-content a {
    position: relative;
    display: block;
    width: 50%;
    margin: 10px auto;
    padding: 10px;
    color: #484848;
    font-size: 14px;
    font-weight: 600;
    border: 2px solid #484848;
    text-transform: uppercase;
}

#p1264 .further-details .texticon-content a {
    width: 100%;
}

.further-details .texticon:hover a {
    border-color: #d2232a;
    color: #d2232a;
}
.further-details .texticon-content a:hover {
    color: white;
    border-color: #d2232a;
    background-color: #d2232a;
}

.registration-area {
    padding: 5px 0;
}

.registration-area .col-sm-10 .container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
}

.testimonials-area {
    padding: 5px 0;
}

.agenda-topics, .impressions-area, .registration-area, .testimonials-area, .further-details {
    padding-left: 40px;
    padding-right: 40px;
}

.agenda-topics hr, .impressions-area hr, .registration-area hr, .testimonials-area hr, .further-details hr {
	width: 8%;
}

.agenda-topics h2, .registration-area h2, .testimonials-area h2, .further-details h2, .impressions-area h2 {
    font-size: 28px;
    font-weight: 400;
}

/* ################### Text align for Post-Summit Workshops */
#tab-13112 {
	text-align: left;
}

/* ################### Detail Page Styling */
.detail-content {
    padding: 30px 0 0;
}

#p1254 .detail-content {
    padding: 0 0 0;
}

/* ClBa: added margin-bottom */
.detail-content h1 {
    font-size: 24px;
    margin-top: 0px;
	margin-bottom: 24px;
}

/* ClBa: added margin-top for frame well*/
.detail-content .well {
	margin-top: 20px;
}

/* ClBa: new class for hover effect at chirplus_tc page */
.detail-content .col-sm-6 #c11662:hover,
.detail-content .col-sm-6 #c11662:focus,
.detail-content .col-sm-6 #c11663:hover,
.detail-content .col-sm-6 #c11663:focus  {
	transform: scale(1.05);
}

/* ClBa: new class for smaller Glyphicons */
.detail-content .col-sm-12 .texticon.texticon-left .texticon-type-square .glyphicon, 
.detail-content .col-sm-12 .texticon.texticon-left .texticon-type-circle .glyphicon {
    line-height: 1.6em;
    width: 1.6em; height: 1.6em;
}

.detail-content .col-sm-12 .texticon.texticon-right .texticon-type-square .glyphicon, 
.detail-content .col-sm-12 .texticon.texticon-right .texticon-type-circle .glyphicon {
    line-height: 1.6em;
    width: 1.6em; height: 1.6em;
}

.detail-content .col-sm-5 .glyphicon, 
.detail-content .col-sm-5 .glyphicon {
    font-size: 70%;
	color: #d2232a;
}

.detail-content .glyphicon {
	line-height: 1.6em;
	color: #484848;
}

/* ClBa: new class for alignment of image with header */
.image-header-1 .image-wrap, .image-header-2 .image-wrap, .image-header-3 .image-wrap {
	margin-top: 0;
}

.detail-content .nav-tabs {
    position: relative;
    border: 0;
    margin-top: 30px;
    font-size: 0;
    text-align: center;
}
.detail-content .nav-tabs > li {
    display: block;
    font-size: 16px;
    float: none;
}
.detail-content .nav-tabs > li > a {
    color: #484848;
    text-transform: uppercase;
    font-weight: 600;
    border: 2px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    margin: 0;
    line-height: 1;
    padding: 20px 40px;
    transition: all 0.25s ease-out;
    background-color: #fff;
}
.detail-content .nav-tabs > li:first-child > a {
    border-top: 2px solid #e3e3e3;
}
.detail-content .nav-tabs > li:last-child > a {
    border-bottom: 2px solid #e3e3e3;
}
.detail-content .nav-tabs > li.active > a,
.detail-content .nav-tabs > li.active > a:hover,
.detail-content .nav-tabs > li.active > a:focus {
    border-color: #d2232a;
    border-top: 2px solid #d2232a;
    border-bottom: 2px solid #d2232a;
    background-color: #d2232a;
    color: white;
}

/* ClBa: new classes for Button at col-sm-3 Product Page */
.detail-content .col-sm-3 .texticon-content a {
    position: relative;
    display: block;
    width: 50%;
    margin: 10px auto;
    padding: 10px;
    color: #484848;
    font-size: 14px;
    font-weight: 600;
    border: 2px solid #484848;
    text-transform: uppercase;
}
.detail-content .col-sm-3.texticon:hover a {
    border-color: #d2232a;
    color: #d2232a;
}
.detail-content .col-sm-3 .texticon-content a:hover {
    color: white;
    border-color: #d2232a;
    background-color: #d2232a;
}

/* ClBa: new classes for unified styling of header */
.detail-content h2 {
    margin-top: 0px;
    font-size: 28px;
    color: #d2232a;
	font-weight: 600;
}
.detail-content h3 {
    margin-top: 0px;
	font-size: 20px;
    font-weight: 600;
}
.detail-content h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
}
.detail-content h5 {
	font-size: 16px;
	font-weight: 600;
}

.detail-content .embed-responsive {
    -webkit-box-shadow: 6px 6px 5px rgba(0,0,0,0.25);
    box-shadow: 6px 6px 5px rgba(0,0,0,0.25);
}

.detail-content .carousel-control {
    color: #d2232a;
}
.detail-content .carousel-control.left, 
.detail-content .carousel-control.right {
    background-image: none;
}
.detail-content .col-sm-12 .carousel-inner > .item {
    height: auto;
}
.detail-content .col-sm-12 .carousel-text {
    padding-bottom: 60px;
}
.description-link .carousel-inner > .item {
	height: 250px;
}

/* ClBa new class: Images with link and "Center" shall be centered */
.image-center .image a > img {
	margin-left: auto;
	margin-right: auto;
}

/* ################### ClBa new: Profile Page Specific styling */
.thin-banner-profile-page
.thin-banner-profile-page {
    text-align: center;
}
.thin-banner-profile-page .valign > .vcontainer {
    position: relative;
    display: block;
    height: auto;
}
.thin-banner-profile-page .carousel-item-type-header .carousel-text-inner {
    width: 100%;
    padding: 2% 0;
}

.thin-banner-profile-page .lead {
	margin-top: 12px;
	margin-bottom: 12px;
}

.thin-banner-profile-page h1 {
    font-size: 26px;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.25);
    font-weight: 400;
    color: white;
}
.thin-banner-profile-page .carousel-inner > .item {
    background-color: none;
    height: auto;
}
.thin-banner-profile-page .carousel-inner > .item:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    top: 0; left: 0;
}

.detail-content .profile-picture .image-wrap {
	margin-top: 0;
}

.detail-content .profile-picture > div {
	transition: transform 0.25s ease-out;
    transform: scale(1);
}

.detail-content .profile-picture > div:hover,
.detail-content .profile-picture > div:focus {
    transform: scale(1.05);
}

.detail-content .profile-page > div {
	transition: transform 0.25s ease-out;
    transform: scale(1);
}

.detail-content .profile-page > div:hover,
.detail-content .profile-page > div:focus {
    transition: transform 0.25s ease-out;
    transform: scale(1.05);
}

/* ################### Download Page Styling */
.intro-content {
    padding: 10px 0 10px;
}

.intro-content h1 {
    font-size: 36px;
    margin-top: 0px;
}
.download-header .text-center {
    font-size: 24px;
    font-weight: 600;
    color: #d2232a;
	text-transform: uppercase;
    line-height: 1;
    margin-top: 0;
}

.download-content {
    padding: 10px 0 20px;
}

.download-content h2 {
    font-size: 24px;
    font-weight: 400;
	margin-top: 12px;
	margin-bottom: 6px;
}

.download-content h5 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    margin-top: 0;
	font-weight: 600;
	text-align: left;
}

.download-content .col-sm-3 .container {
    width: auto !important;
    padding-left: 0;
    padding-right: 0;
}
.download-content .download-link > div,
.download-content .download-category > div {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    vertical-align: top;
    margin-bottom: 24px;
    transition: transform 0.25s ease-out;
    transform: scale(1);
}

.download-content .download-category h3 {
    background-color: #d2232a;
    font-size: 18px;
    position: absolute;
    display: block;
    width: 100%; height: auto;
    bottom: 0; left: 0;
    margin: 0;
    padding: 10px 0;
    z-index: 999;
}
.download-content .download-category h3 > a {
    color: white;
    font-weight: 600;
    text-transform: uppercase;
}

.download-content .download-link .image-center-outer, 
.download-content .download-link .image-center-outer .image-center-inner,
.download-content .download-category .image-center-outer, 
.download-content .download-category .image-center-outer .image-center-inner {
    display: block;
    float: none;
    right: 0;
}
.download-content .download-link .image, 
.download-content .download-link .image > a, 
.download-content .download-link .image a > img,
.download-content .download-category .image, 
.download-content .download-category .image > a, 
.download-content .download-category .image a > img {
    position: relative;
    display: block;
    width: 100%; height: auto;
}
.download-content .download-link > div:hover,
.download-content .download-category > div:hover  {
    transform: scale(1.05);
}

/* ################### ClBa new: Description Page Styling */
.description-content h2 {
    font-size: 24px;
    font-weight: 400;
	margin-top: 12px;
	margin-bottom: 6px;
}

.description-content h3 {
	margin-top: 0;
}

.description-content h4 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    margin-top: 0;
}

.description-content h5 {
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    margin-top: 0;
	text-align: left;
}

.description-content .well {
	margin-bottom: 0;
}

.description-content .col-sm-4 .container {
    width: auto !important;
    padding-left: 0;
    padding-right: 0;
}
.description-content .description-link > div {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    vertical-align: top;
    margin-bottom: 24px;
    transition: transform 0.25s ease-out;
    transform: scale(1);
}

.description-content .description-link .image-center-outer, 
.description-content .description-link .image-center-outer .image-center-inner {
    display: block;
    float: none;
    right: 0;
}

.description-content .description-link .image, 
.description-content .description-link .image > a, 
.description-content .description-link .image a > img {
    position: relative;
    display: block;
    width: 100%; height: auto;
}

.description-content .description-link > div:hover {
    transform: scale(1.05);
}

/* ################### Category Page Styling */
.thin-banner .text-center {
    text-align: center;
}
.thin-banner .valign > .vcontainer {
    position: relative;
    display: block;
    height: auto;
}
.thin-banner .carousel-item-type-header .carousel-text-inner {
    width: 100%;
    padding: 2% 0;
}
.thin-banner h1.awesome, .thin-banner .h1.awesome {
    font-size: 26px;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.25);
    font-weight: 400;
    color: white;
}
.thin-banner .carousel-inner > .item {
    background-color: none;
    height: auto;
}
.thin-banner .carousel-inner > .item:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    top: 0; left: 0;
}

.category-content {
    padding: 30px 0 40px;
}
.category-content h2 {
    font-size: 24px;
    font-weight: 400;
}

/* ClBa: new class for unified headers */
.category-content h1 {
	margin-top: 0;
	padding-top: 0;
}
.category-content h4 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    margin-top: 0;
}

.category-content .col-sm-3 .container {
    width: auto !important;
    padding-left: 0;
    padding-right: 0;
}

/* ClBa: new class for Category Link col-sm-12 */
.category-content .col-sm-12 .container {
    width: auto !important;
    padding-left: 0;
    padding-right: 0;
}

.category-content .category-link > div {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    vertical-align: top;
    margin-bottom: 24px;
    transition: transform 0.25s ease-out;
    transform: scale(1);
}
.category-content .category-link h3 {
    background-color: #d2232a;
    font-size: 18px;
    position: absolute;
    display: block;
    width: 100%; height: auto;
    bottom: 0; left: 0;
    margin: 0;
    padding: 10px 0;
    z-index: 999;
}
.category-content .category-link h3 > a {
    color: white;
    font-weight: 600;
    text-transform: uppercase;
}
.category-content .category-link .image-center-outer, 
.category-content .category-link .image-center-outer .image-center-inner {
    display: block;
    float: none;
    right: 0;
}

.category-content .category-link .image, 
.category-content .category-link .image > a, 
.category-content .category-link .image a > img {
    position: relative;
    display: block;
    width: 100%;
	height: auto;
}

.category-content .category-link > div:hover {
    transform: scale(1.05);
}

/* ################### Contact Page */
.map-box {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 20%;
}
.map-box #map-embed {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
}
#hiddenLat, #hiddenLng, .gm-style-mtc {
    display: none;
    visibility: hidden;
    opacity: 0;
}

.contact-content, .contact-form {
    padding: 30px 0 0;
}

/* ClBa new class: unified Accordion styling */
.contact-form h4 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    margin-top: 0;
}
.contact-content {
    padding-bottom: 0;
}
.contact-content a {
    position: relative;
    display: block;
}
.contact-content a:hover, .contact-content a:focus {
    text-decoration: underline;
}
.contact-content .col-sm-6 .glyphicon {
    color: #d2232a;
}
.contact-content .col-sm-6 {
    padding-top: 30px;
}
.contact-content .col-sm-6 p {
    padding-left: 50px;
}

.contact-form .col-sm-12 table td h3{
	margin-top: 0px;
}

/* ClBa: new class so that company name has similar indention as address details */
.contact-content .col-sm-6 h3 {
    padding-left: 50px;
}
.contact-content .col-sm-3 .container {
    position: relative;
    display: block;
    min-width: none;
    width: 100%;
}

.contact-content table {
    color: rgba(0,0,0,0.6);
    font-style: italic;
}
.contact-content table td {
    position: relative;
}

.contact-content table td:last-child::after {
    content: none;
    display: none;
}
.contact-form {
    padding-top: 0;
}

.contact-form form h3, .contact-form form legend.powermail_legend {
    display: none;
    visibility: hidden;
}

/* ################### Product Page */
/* ClBa new classes: Thin Banner without text */
.thin-banner-no-text .valign > .vcontainer {
    position: relative;
    display: block;
    height: auto;
}
.thin-banner-no-text .carousel-item-type-header .carousel-text-inner {
    width: 100%;
    padding: 2% 0;
}
.thin-banner-no-text h1.awesome, .thin-banner .h1.awesome {
    font-size: 26px;
    color: rgba(0,0,0,0);
}
.thin-banner-no-text .carousel-inner > .item {
    background-color: none;
    height: auto;
}

.thin-banner-no-text .carousel-inner > .item:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0; left: 0;
}
/* End of ClBa new classes */

.container {
    padding-left: 20px;
    padding-right: 20px;
}

@media (min-width: 768px) {
    .main-banner .banner-content {
        text-align: left;
        padding-top: 60px;
    }
    .main-banner .banner-content span.banner-sub {
        font-size: 20px;
    }
    .main-banner .banner-content h2 {
        font-size: 50px;
    }
    .main-banner .banner-content p {
        width: 80%;
    }
    .main-banner .banner-content a.banner-button {
        margin: 0;
    }
	.main-banner .carousel-inner > .item {
        height: 420px;
    }
    .main-banner .carousel-inner > .item:before {
        background-color: rgba(0,0,0,0.4);
    }
    .main-banner .banner-content .banner-left {
        width: 65%;
    }
    .main-banner .banner-content .banner-right {
        width: 35%;
    }
    .main-banner .banner-content a.circle-video-link {
        border-radius: 50%;
        background-color: white;
        border: 2px solid #d2232a;
        width: 30%;
        padding-bottom: 30%;
    }
    .main-banner .banner-content a.circle-video-link i.fa-play, 
    .main-banner .banner-content a.circle-video-link span {
        position: absolute;
    }
    .main-banner .banner-content a.circle-video-link span {
        top: 80%;
        transition: all 0.25s ease-out;
    }
    .main-banner .banner-content a.circle-video-link i.fa-play {
        display: block;
        visibility: visible;
        left: 3%;
        width: 100%; height: auto;
        font-size: 44px;
        color: #d2232a;
        text-align: center;
        padding-top: 30%;
    }
    .main-banner .banner-content a.circle-video-link:hover {
        background-color: #d2232a;
    }
    .main-banner .banner-content a.circle-video-link:hover i.fa-play {
        color: white;
    }
    .main-banner .banner-content a.circle-video-link:hover span {
        transform: translateY(20px);
    }
    
    .teaser-banner {
        text-align: left;
    }
    .teaser-banner .container {
        width: 100%;
    }
    .teaser-banner h3 + p {
        width: 70%;
    }
    .teaser-banner a.btn {
        margin-right: 0;
        margin-top: -80px;
        margin-bottom: 40px;
        width: 24%;
    }
	a.btn {
        margin-top: 10px;
        width: 75%;
    }
    .thin-banner .text-center {
        text-align: left;
    }
    .thin-banner h1.awesome, .thin-banner .h1.awesome {
        font-size: 40px;
    }
    .thin-banner .carousel-inner > .item:before {
        background-color: rgba(0,0,0,0.25);
    }
    
    .container {
        padding-left: 0;
        padding-right: 0;
    }
    
    .footer {
        text-align: left;
    }
    
    ul.footerMenu:before, 
    ul.footerMenu:after {
        width: 40%;
        left: 0;
    }
    ul.footerMenu:after {
        left: 50%;
    }
    ul.footerMenu li {
        display: inline-block;
        width: 50%;
    }
    
    .detail-content h1 {
        font-size: 36px;
    }
}

@media (min-width: 992px) {
    .teaser-banner .container {
        width: 100%;
    }
    
    .main-banner .banner-content {
        padding-left: 60px;
        padding-right: 60px;
    }
    
    /* Make Dropdowns appear on :hover rather then on click */
    .sidebar-nav {
        padding: 9px 0;
    }
    .dropdown-menu .sub-menu {
        left: 100%;
        position: absolute;
        top: 0;
        visibility: hidden;
        margin-top: -1px;
    }
    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
        margin-top: 0;
    }
    
    .navbar-form {
        display: block;
        visibility: visible;
    }
    
    .navbar-nav > li > a {
        line-height: 100px;
        padding: 10px 12px;
    }
    .navbar-nav > li > a:after {
        display: none;
    }
    
    .dropdown-menu {
        height: auto !important;
    }
    .navbar-main > li.dropdown > a > .caret {
        display: inline-block;
    }
    
    .contact-phone {
        padding-bottom: 10px;
    }
	
    #top-bar ul.social-nav {
        display: block;
        visibility: visible;
    }
    #top-bar .col-md-6.text-right {
        text-align: right;
    }
    #top-bar .col-md-6.text-left {
        text-align: left;
    }	

    .navbar-header-main .navbar-brand {
        line-height: 100px;
        height: 100px;
    }
    
    .thin-banner .carousel-inner > .item {
        height: auto;
    }
    
    .detail-content .nav-tabs:before {
        content: '';
        position: absolute;
        display: block;
        width: 100%;
        height: 2px;
        background-color: #e3e3e3;
        top: 49%;
        left: 0;
    }
    .detail-content .nav-tabs > li {
        display: inline-block;
    }
    .detail-content .nav-tabs > li > a {
        border: 2px solid #e3e3e3;
        border-left: 1px solid #e3e3e3;
        border-right: 1px solid #e3e3e3;        
    }
    .detail-content .nav-tabs > li:first-child > a {
        border-left: 2px solid #e3e3e3;
    }
    .detail-content .nav-tabs > li:last-child > a {
        border-right: 2px solid #e3e3e3;
    }
    .detail-content .nav-tabs > li.active > a,
    .detail-content .nav-tabs > li.active > a:hover,
    .detail-content .nav-tabs > li.active > a:focus {
        border-color: #d2232a;
        border-top: 2px solid #d2232a;
        border-bottom: 2px solid #d2232a;
        background-color: #d2232a;
        color: white;
    }
    .detail-content .nav-tabs > li > a:after {
        content: '';
        position: absolute;
        display: block;
        width: 0; height: 0;
        top: 100%; left: 45.5%;
        border-left: 14px solid transparent;
        border-right: 14px solid transparent;
        border-top: 0 solid #d2232a;
        transition: 0;
        opacity: 0;
    }
    .detail-content .nav-tabs > li.active > a:after {
        border-top: 14px solid #d2232a;
        opacity: 1;
        transition: all 0.25s ease-out;
    }
}

@media (min-width: 1100px) {
    .teaser-banner .container {
        width: 1140px;
    }
    .navbar-nav > li > a {
        padding: 10px 24px;
    }
}